Module
Inhoud
Index 🔎︎

# UCase-functie

Converteert kleine letters in een tekenreeks naar hoofdletters.

Zie ook: LCase-functie

Syntaxis:

UCase (Tekst As String)

Teruggegeven waarde:

String

## Parameters:

Tekst: Elke tekenreeks die moet worden geconverteerd.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' geeft "den bosch" terug

        Print UCase(sVar) ' geeft "DEN BOSCH" terug

    End Sub